<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce326</idno>
            <idno type="edition">letterEEd.26.317</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Beinecke Library, Osborn MSS File ‘S’, Folder 14169. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="317" type="letter">
            <head>317. Robert Southey to <ref type="a" target="people.html#FrickerEdith">Edith Southey</ref>, <date when="1798-05-21">21 May
                  1798</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ Edith Southey/ 8 Westgate Buildings/ Bath/ Single<lb/>Stamped:
                  Tottenham/ Court Road<lb/>Postmark: AMA/ 21/ 98<lb/>MS: Beinecke Library, Osborn MSS File ‘S’, Folder 14169. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1798-05-21">Monday 21. May. 98.</date>
               </dateline>
               <salute>My dear Edith</salute>
            </opener>
            <p rend="indent1"> Or my dearest Edith – or to speak more earnestly my dear dear Edith – tis an Italian superlative &amp; I like it. I am
               writing Edith because Burns<note n="1" place="foot" resp="editors">Possibly William Burn (dates unknown), a member of the British
                  Factory, Lisbon.</note> business by preventing him from meeting me this morning allows me leisure, which I cannot employ better or
               more agreably. I went to <ref target="places.html#Brixton">Brixton</ref> to breakfast yesterday &amp; spent a comfortable day, it was
               very comfortable – I got at Sir John Maundeviles Travels, &amp; as I am as fond of a good lie as our modern metaphysicians pretend to
               be of truth, passed the morning in making abundant extracts, to what purpose you will see in the next poem I write.<note n="2"
                  place="foot" resp="editors">Probably ‘The Origin of the Rose’, published anonymously in the <title>Morning Post</title>, 23 June
                  1798 and renamed ‘The Rose’ in <title>Poems</title>, 2 vols (Bristol, 1799), II, pp. [71]–80. The origin of the story is noted in
                     <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), IV, p. 91.</note> The whole family received
               me with their usual welcome, even Snivel yelped out her how d ye do, &amp; licked my fingers by way of shaking hands. This morning I
               departed after breakfast with <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor</ref>, &amp; after we seperated went
               to <ref type="m" target="people.html#LambCharles">Lamb</ref>. He seemed glad to see me – you must direct his book &amp; picture to 45
               Chapel Street, Pentonville, near Islington, near London. send it soon &amp; pray let it be packed with all possible care. I then called
               upon Arch<note n="3" place="foot" resp="editors">John and Arthur Arch (fl. 1792–1838), publishers, booksellers and stationers, whose
                  premises were at this time at 23 Gracechurch St, London.</note> – &amp; there met <ref type="m" target="people.html#FlowerBenjamin"
                  >Benjamin Flower</ref> of Cambridge; grown quite young again &amp; blooming. he recognized me with much cordiality. from thence I
               journeyed to Bedford Square, where I now am sitting in an armed chair considerably wearied “thinking in sorrow of my evening
                  ride.”<note n="4" place="foot" resp="editors">Unidentified; Southey is possibly quoting from one of his letters to Edith which has
                  not survived.</note>
            </p>
            <p rend="indent1"> I have told poor Blighs<note n="5" place="foot" resp="editors">James Blythe (1766/7–1798), the Midshipman killed in the
                  fight between the <hi rend="ital">Mars</hi> and <hi rend="ital">L’Hercule</hi> on 21 April 1798.</note> story with some effect. it
               drew tears at <ref target="places.html#Brixton">Brixton</ref>, &amp; what was better half a guinea from <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Grosvenor</ref> presently after another half from M<hi rend="sup">rs</hi> B. &amp; when
               no one was by the old gentleman put a 2 pound bill into my hand. <ref type="m" target="people.html#MayJohn">John May</ref> has given a
               one pound bill, &amp; will go a begging for me. <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> will give five guineas
               himself – &amp; says he doubts not that Richards<note n="6" place="foot" resp="editors">Probably Sir Richard Richards (1752–1823;
                     <title>DNB</title>), an eminent lawyer in Chancery.</note> will do the same. let this be communicated to the <ref type="m"
                  target="people.html#JervisAdmiral">Admiral</ref>. It is pleasant to beg with success on these occasions.</p>
            <p rend="indent1"> The diabolical Benchers of Grays Inn have made a law that three dinners must be eat to keep a term, &amp; those in
               different weeks – curse them. It is not to take place the next term however. I met <ref type="m" target="people.html#MontaguBasil"
                  >Montague</ref> in the hall, he told me that <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref> was going to
               Germany. Daly<note n="7" place="foot" resp="editors">Unidentified.</note> sat next me at dinner.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#LambCharles">Lamb</ref> has some hopes of escaping the requisition<note n="8" place="foot"
                  resp="editors">Each county was required to provide a certain number of men for the cavalry militia, to protect Britain from
                  invasion.</note> – he says, he <del rend="strikethrough">x</del> hopes the country can <del rend="strikethrough">sa</del> be saved
               without his exertions but that if nothing but his right arm can protect it, he must be content. <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Dapple</ref> is a light horse-man.<note n="9" place="foot" resp="editors">‘Dapple’ (a
                  nickname for Bedford derived from that of Sancho Panza’s ass in Miguel de Cervantes Saavedra (1547–1616), <title>Don Quixote</title>
                  (1605–1615)) had joined a company of volunteer cavalry, probably the Light Horse Volunteers of London and Westminster.</note>
            </p>
            <p rend="indent1"> This is a very wicked place – I always as you know gape about me in London streets &amp; read the Advertisements like a
               Loon just come from the country – among these I see a child advertised as lost, a boy as absconded from school – a gentleman as having
               left his family, &amp; a young woman as <del rend="strikethrough">x</del> stolen – &amp; by her own account in a letter “confined &amp;
               not permitted to say where or by whom.” Now these things seem improbable in novels.</p>
            <p rend="indent1"> I am about to write a note to Burn, &amp; the money he has in his hands will be sent down in consequence. I know not
               the exact sum, but understand it is about 100 pounds.</p>
            <p rend="indent1"> My hand is now grown somewhat cold, for you know how soon the Londoners leave off fire. moreover I have said everything
               &amp; may as well conclude. is it necessary Edith to say that I am weary &amp; restless, &amp; wish myself with you? pray write – &amp;
               tell me how you are. You shall hear from me again this week – that is if time permit the posts. I must versify at <ref
                  target="places.html#Yarmouth">Yarmouth</ref>. Phillips<note n="10" place="foot" resp="editors">Richard Phillips (1767–1840;
                     <title>DNB</title>), proprietor of the <title>Monthly Magazine</title>.</note> I did not see but left the brogues</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <signed rend="indent2"> yr Robert Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> I have not had time to see <ref type="m" target="people.html#SoutheyMargaret">my mothers</ref> friend <ref type="m"
                     target="people.html#DyerGeorge">George Dyer</ref>. <ref type="m" target="people.html#CarlisleAnthony">Carlisle</ref> was at <ref
                     target="places.html#Brixton">Brixton</ref> when I went – I saw him for about half an hour <ref type="m"
                     target="people.html#BedfordHenry">Harry Bedford</ref> also was there, he is a wonderful lad.</p>
               <p rend="indent1"> Did you see my advice about your hat. pray wait for the new fashion – nothing can be more simple &amp; more elegant.
                  If I had had a woman with me I should have sent one done – but I could not bargain with a milliner. </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
